Add libxext-dev:i386 to packages needed in 12.04

I'm not entirely sure why, but Ubuntu complains if this dependency is
not explicitly specified.

"""
The following packages have unmet dependencies:
 libgl1-mesa-dev:i386 : Depends: libxext-dev:i386 but it is not going to be installed
"""

Change-Id: I226bb5e287573a4f231f5c69f01d3fd94cea4d50
diff --git a/src/source/initializing.md b/src/source/initializing.md
index 439b83f..e5cc5a8 100644
--- a/src/source/initializing.md
+++ b/src/source/initializing.md
@@ -111,7 +111,7 @@
       zip curl libc6-dev libncurses5-dev:i386 x11proto-core-dev \
       libx11-dev:i386 libreadline6-dev:i386 libgl1-mesa-dev:i386 \
       g++-multilib mingw32 openjdk-6-jdk tofrodos python-markdown \
-      libxml2-utils xsltproc zlib1g-dev:i386
+      libxml2-utils xsltproc zlib1g-dev:i386 libxext-dev:i386
 
 ## Configuring USB Access ##